@charset "UTF-8";
/* Sass Document */
#main_title_area {
  position: relative;
  padding: 4.3rem 0 5.5rem;
  background: url(../img/business/bg_main_title_area.jpg) no-repeat center center;
  background-size: cover;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #main_title_area {
    padding: 3.5833333333vw 0 4.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area {
    padding: 6.9230769231vw 0 8.9743589744vw;
    background: url(../img/business/bg_main_title_area_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
#main_title_area .title_top {
  display: block;
  width: 30.415rem;
  margin: 0 auto 2.2rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .title_top {
    width: 25.3458333333vw;
    margin: 0 auto 1.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .title_top {
    width: 61.1179487179vw;
    margin: 0 auto 3.0769230769vw;
  }
}
#main_title_area .main_title {
  position: relative;
  width: 51.2rem;
  margin: 0 auto 2.2rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .main_title {
    width: 42.6666666667vw;
    margin: 0 auto 1.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .main_title {
    width: 73.3333333333vw;
    margin: 0 auto 2.0512820513vw;
  }
}
#main_title_area .txt {
  margin-bottom: 2.5rem;
  font-size: 2.1rem;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.571428571;
}
@media screen and (max-width: 1200px) {
  #main_title_area .txt {
    margin-bottom: 2.0833333333vw;
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .txt {
    margin-bottom: 5.3846153846vw;
    font-size: 4.1025641026vw;
    line-height: 1.647;
  }
}
#main_title_area .txt .yellow {
  font-size: 2.4rem;
  color: #fff03a;
}
@media screen and (max-width: 1200px) {
  #main_title_area .txt .yellow {
    font-size: 2vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .txt .yellow {
    font-size: 5.1282051282vw;
  }
}

main .title02 {
  position: relative;
  padding-bottom: 1.5rem;
  margin-bottom: 4.5rem;
  font-size: 4rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.375;
}
@media screen and (max-width: 1200px) {
  main .title02 {
    padding-bottom: 1.25vw;
    margin-bottom: 3.75vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .title02 {
    padding-bottom: 3.3333333333vw;
    margin-bottom: 7.6923076923vw;
    font-size: 7.6923076923vw;
    line-height: 1.33333;
  }
}
main .title02:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 3.5rem;
  height: 0.3rem;
  background: #ffc300;
  transform: translateX(-50%);
}
@media screen and (max-width: 1200px) {
  main .title02:after {
    width: 2.9166666667vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  main .title02:after {
    width: 8.9743589744vw;
    height: 0.7692307692vw;
  }
}
main .y_box {
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  main .y_box {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box {
    border-radius: 1.2820512821vw;
  }
}
main .y_box + .y_box {
  margin-top: 2rem;
}
@media screen and (max-width: 1200px) {
  main .y_box + .y_box {
    margin-top: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box + .y_box {
    margin-top: 3.8461538462vw;
  }
}
main .y_box .title03 {
  padding: 1.45rem 1rem 1.75rem;
  font-size: 2.3rem;
  font-weight: 700;
  text-align: center;
  background: #fff03a;
}
@media screen and (max-width: 1200px) {
  main .y_box .title03 {
    padding: 1.2083333333vw 0.8333333333vw 1.4583333333vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box .title03 {
    padding: 2.6923076923vw 2.5641025641vw 3.2051282051vw;
    font-size: 4.6153846154vw;
    line-height: 1.388888;
  }
}
main .y_box .title04 {
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.35;
}
@media screen and (max-width: 1200px) {
  main .y_box .title04 {
    margin-bottom: 0.8333333333vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box .title04 {
    margin-bottom: 1.7948717949vw;
    font-size: 4.358974359vw;
    line-height: 1.705882;
  }
}
main .y_box p {
  font-size: 1.8rem;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  main .y_box p {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box p {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
}
main .y_box p + .title04 {
  margin-top: 3rem;
}
@media screen and (max-width: 1200px) {
  main .y_box p + .title04 {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box p + .title04 {
    margin-top: 5.1282051282vw;
  }
}
main .y_box .in {
  padding: 2rem 3.4rem 2.7rem;
  background: #fff;
  border: 0.3rem solid #fff03a;
  border-top: none;
  border-radius: 0 0 0.5rem 0.5rem;
}
@media screen and (max-width: 1200px) {
  main .y_box .in {
    padding: 1.6666666667vw 2.8333333333vw 2.25vw;
    border: 0.25vw solid #fff03a;
    border-radius: 0 0 0.4166666667vw 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box .in {
    padding: 3.0769230769vw 3.5897435897vw 4.1025641026vw;
    border: 0.7692307692vw solid #fff03a;
    border-radius: 0 0 1.2820512821vw 1.2820512821vw;
  }
}
main .y_box .in ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem 6rem;
}
@media screen and (max-width: 1200px) {
  main .y_box .in ul {
    gap: 0.8333333333vw 5vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box .in ul {
    gap: 2.5641025641vw;
  }
}
main .y_box .in ul li {
  position: relative;
  width: calc((100% - 6rem) / 2);
  padding-left: 3rem;
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  main .y_box .in ul li {
    width: calc((100% - 5vw) / 2);
    padding-left: 2.5vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box .in ul li {
    width: 100%;
    padding-left: 6.9230769231vw;
    font-size: 3.8461538462vw;
  }
}
main .y_box .in ul li:before {
  content: "";
  position: absolute;
  top: 0.6rem;
  left: 0;
  width: 1.9rem;
  height: 1.9rem;
  background: url(../img/buyning/icon_list.svg) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 1200px) {
  main .y_box .in ul li:before {
    top: 0.5vw;
    width: 1.5833333333vw;
    height: 1.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .y_box .in ul li:before {
    top: 0.7692307692vw;
    width: 4.358974359vw;
    height: 4.358974359vw;
  }
}
main .btn_area {
  display: flex;
  justify-content: center;
  gap: 1.4rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area {
    gap: 1.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area {
    flex-wrap: wrap;
    gap: 3.3333333333vw;
  }
}
main .btn_area .btn_b,
main .btn_area .btn_g {
  width: 37.8rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b,
  main .btn_area .btn_g {
    width: 31.5vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b,
  main .btn_area .btn_g {
    width: 100%;
  }
}
main .btn_area .btn_b a,
main .btn_area .btn_g a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 9rem;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a,
  main .btn_area .btn_g a {
    height: 7.5vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a,
  main .btn_area .btn_g a {
    height: 23.0769230769vw;
    border-radius: 1.2820512821vw;
  }
}
main .btn_area .btn_b a p,
main .btn_area .btn_g a p {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.3rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a p,
  main .btn_area .btn_g a p {
    font-size: 1.9166666667vw;
  }
}
main .btn_area .btn_b a .small,
main .btn_area .btn_g a .small {
  margin-top: 0.37rem;
  font-size: 1.3rem;
  text-align: center;
  font-weight: 500;
  line-height: 1.384615;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a .small,
  main .btn_area .btn_g a .small {
    margin-top: 0.3083333333vw;
    font-size: 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a .small,
  main .btn_area .btn_g a .small {
    margin-top: 0.9487179487vw;
    font-size: 3.3333333333vw;
  }
}
main .btn_area .btn_b a .arrow,
main .btn_area .btn_g a .arrow {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.7rem 0 0.7rem 0.7rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a .arrow,
  main .btn_area .btn_g a .arrow {
    right: 1.25vw;
    border-width: 0.5833333333vw 0 0.5833333333vw 0.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a .arrow,
  main .btn_area .btn_g a .arrow {
    right: 4.1538461538vw;
    border-width: 1.7948717949vw 0 1.7948717949vw 1.7948717949vw;
  }
}
main .btn_area .btn_b a:hover,
main .btn_area .btn_g a:hover {
  transform: translateY(0.5rem);
  opacity: 1;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a:hover,
  main .btn_area .btn_g a:hover {
    transform: translateY(0.4166666667vw);
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a:hover,
  main .btn_area .btn_g a:hover {
    transform: translateY(1.2820512821vw);
  }
}
main .btn_area .btn_b a {
  color: #fff;
  background: #25a6e3;
  box-shadow: 0 0.5rem 0 0 #0a78ad;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a {
    box-shadow: 0 0.4166666667vw 0 0 #0a78ad;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a {
    box-shadow: 0 1.2820512821vw 0 0 #0a78ad;
  }
}
main .btn_area .btn_b a p {
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a p {
    gap: 0.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a p {
    gap: 2.5641025641vw;
    font-size: 5.8974358974vw;
  }
}
main .btn_area .btn_b a p img {
  width: 2rem;
  padding: 0.5rem 0 0;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_b a p img {
    width: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_b a p img {
    width: 5.1282051282vw;
  }
}
main .btn_area .btn_b a .arrow {
  border-color: transparent transparent transparent #fff;
}
main .btn_area .btn_b a:hover {
  box-shadow: 0 0 0 #d3a100;
}
main .btn_area .btn_g a {
  color: #fff;
  background: #09c655;
  box-shadow: 0 0.5rem 0 0 #019b1d;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_g a {
    box-shadow: 0 0.4166666667vw 0 0 #019b1d;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_g a {
    box-shadow: 0 1.2820512821vw 0 0 #019b1d;
  }
}
main .btn_area .btn_g a p {
  gap: 0.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_g a p {
    gap: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_g a p {
    gap: 2.0512820513vw;
    font-size: 5.3846153846vw;
  }
}
main .btn_area .btn_g a p img {
  width: 2.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_g a p img {
    width: 2.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_g a p img {
    width: 5.8974358974vw;
  }
}
main .btn_area .btn_g a .arrow {
  border-color: transparent transparent transparent #fff;
}
main .btn_area .btn_g a:hover {
  box-shadow: 0 0 0 #019b1d;
}
main .btn_area.under {
  margin-top: 4rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under {
    margin-top: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under {
    margin-top: 3.8461538462vw;
  }
}
main .btn_area.under .btn_b a,
main .btn_area.under .btn_g a {
  height: 8rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_b a,
  main .btn_area.under .btn_g a {
    height: 6.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_b a,
  main .btn_area.under .btn_g a {
    height: 17.9487179487vw;
  }
}
main .btn_area.under .btn_b a img,
main .btn_area.under .btn_g a img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
main .btn_area.under .btn_b a p,
main .btn_area.under .btn_g a p {
  font-size: 2.7rem;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_b a p,
  main .btn_area.under .btn_g a p {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_b a p,
  main .btn_area.under .btn_g a p {
    font-size: 5.8974358974vw;
  }
}
main .btn_area.under .btn_b a p .s,
main .btn_area.under .btn_g a p .s {
  margin-left: -0.2em;
  font-size: 2.2rem;
  letter-spacing: -0.01em;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_b a p .s,
  main .btn_area.under .btn_g a p .s {
    font-size: 1.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_b a p .s,
  main .btn_area.under .btn_g a p .s {
    margin-left: -0.3em;
    font-size: 5.8974358974vw;
    letter-spacing: -0.25em;
  }
}
main .btn_area.under .btn_b a .small,
main .btn_area.under .btn_g a .small {
  margin-top: 0;
  font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_b a .small,
  main .btn_area.under .btn_g a .small {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_b a .small,
  main .btn_area.under .btn_g a .small {
    font-size: 3.0769230769vw;
  }
}
main .btn_area.under .btn_b a img {
  left: 2.9rem;
  width: 2.8rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_b a img {
    left: 2.4166666667vw;
    width: 2.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_b a img {
    left: 6.4102564103vw;
    width: 5.8974358974vw;
  }
}
main .btn_area.under .btn_g a {
  padding-left: 2rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_g a {
    padding-left: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_g a {
    padding-left: 2.5641025641vw;
  }
}
main .btn_area.under .btn_g a img {
  left: 1.5rem;
  width: 3.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_g a img {
    left: 1.25vw;
    width: 2.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_g a img {
    left: 4.8717948718vw;
    width: 8.4615384615vw;
  }
}

.page_nav {
  padding: 2.05rem 0 1.95rem;
}
@media screen and (max-width: 1200px) {
  .page_nav {
    padding: 1.7083333333vw 0 1.625vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav {
    padding: 2.6923076923vw 0 2.4358974359vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav .wrap {
    width: 94.8717948718vw;
  }
}
.page_nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.page_nav ul li {
  width: 25%;
}
@media screen and (max-width: 840px) {
  .page_nav ul li {
    width: 50%;
  }
}
.page_nav ul li + li {
  border-left: 0.1rem solid #d6d6d6;
}
.page_nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 4rem;
  font-size: 2.1rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .page_nav ul li a {
    height: 3.3333333333vw;
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav ul li a {
    height: 14.1025641026vw;
    font-size: 3.8461538462vw;
    line-height: 1.3;
  }
}
@media screen and (max-width: 840px) {
  .page_nav ul li:nth-of-type(3), .page_nav ul li:nth-of-type(4) {
    border-top: 0.1rem solid #d6d6d6;
  }
}
@media screen and (max-width: 840px) {
  .page_nav ul li:nth-of-type(3) {
    border-left: none;
  }
}

#message {
  padding: 4.6rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #message {
    padding: 3.8333333333vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #message {
    padding: 5.1282051282vw 0 10vw;
  }
}
#message .title02 {
  padding-bottom: 0;
  margin-bottom: 2.9rem;
  font-size: 3.5rem;
  line-height: 1.4;
}
@media screen and (max-width: 1200px) {
  #message .title02 {
    margin-bottom: 2.4166666667vw;
    font-size: 2.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #message .title02 {
    margin-bottom: 5.1282051282vw;
    font-size: 6.1538461538vw;
    line-height: 1.5416666;
  }
}
#message .title02:after {
  display: none;
}
#message .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #message .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #message .center p {
    font-size: 3.8461538462vw;
  }
}

#problems {
  padding: 5rem 0;
  background: #1d1d1d;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #problems {
    padding: 4.1666666667vw 0 5.25vw;
  }
}
@media screen and (max-width: 840px) {
  #problems {
    padding: 8.3333333333vw 0 11.5384615385vw;
  }
}
#problems .title {
  color: #fff;
  font-size: 4rem;
  font-weight: 700;
  margin: 0 0 3rem;
}
@media screen and (max-width: 840px) {
  #problems .title {
    font-size: 6.1538461538vw;
    margin: 0 0 4.6153846154vw;
  }
}
#problems .y_box {
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #problems .y_box {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box {
    border-radius: 1.2820512821vw;
  }
}
#problems .y_box + .y_box {
  margin-top: 2rem;
}
@media screen and (max-width: 1200px) {
  #problems .y_box + .y_box {
    margin-top: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box + .y_box {
    margin-top: 3.8461538462vw;
  }
}
#problems .y_box .in {
  padding: 2.5rem 4rem;
  background: #fff;
  border-radius: 0.5rem;
  border: none;
}
@media screen and (max-width: 1200px) {
  #problems .y_box .in {
    padding: 1.6666666667vw 2.8333333333vw 2.25vw;
    border-radius: 0 0 0.4166666667vw 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box .in {
    padding: 3.0769230769vw 3.5897435897vw 4.1025641026vw;
    border-radius: 0 0 1.2820512821vw 1.2820512821vw;
  }
}
#problems .y_box .in ul,
#problems .y_box .in ol {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem 6rem;
}
@media screen and (max-width: 1200px) {
  #problems .y_box .in ul,
  #problems .y_box .in ol {
    gap: 0.8333333333vw 5vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box .in ul,
  #problems .y_box .in ol {
    gap: 2.5641025641vw;
  }
}
#problems .y_box .in ul li,
#problems .y_box .in ol li {
  position: relative;
  width: calc((100% - 6rem) / 2);
  font-size: 2rem;
  font-weight: 700;
  text-align: left;
}
@media screen and (max-width: 1200px) {
  #problems .y_box .in ul li,
  #problems .y_box .in ol li {
    width: calc((100% - 5vw) / 2);
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box .in ul li,
  #problems .y_box .in ol li {
    width: 100%;
    font-size: 3.8461538462vw;
  }
}
#problems .y_box .in ul li {
  padding-left: 3rem;
}
@media screen and (max-width: 1200px) {
  #problems .y_box .in ul li {
    padding-left: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box .in ul li {
    padding-left: 6.9230769231vw;
  }
}
#problems .y_box .in ul li:before {
  content: "";
  position: absolute;
  top: 0.6rem;
  left: 0;
  width: 1.9rem;
  height: 1.9rem;
  background: url(../img/buyning/icon_list.svg) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 1200px) {
  #problems .y_box .in ul li:before {
    top: 0.5vw;
    width: 1.5833333333vw;
    height: 1.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #problems .y_box .in ul li:before {
    top: 0.7692307692vw;
    width: 4.358974359vw;
    height: 4.358974359vw;
  }
}
#problems .border {
  margin: 1.5rem 0;
}
#problems .t01 {
  font-size: 2.8rem;
  color: #fff;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #problems .t01 {
    font-size: 6.1538461538vw;
  }
}
#problems .t02 {
  font-size: 4rem;
  color: #fff03a;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #problems .t02 {
    font-size: 7.6923076923vw;
    line-height: 1.333;
  }
}

#flow {
  padding: 6rem 0 6.3rem;
}
@media screen and (max-width: 840px) {
  #flow {
    padding: 10.2564102564vw 0;
  }
}
#flow .center {
  margin: -2rem 0 4rem;
}
@media screen and (max-width: 840px) {
  #flow .center {
    margin: -2.5641025641vw 0 5.1282051282vw;
  }
}
#flow .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #flow .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .center p {
    font-size: 3.8461538462vw;
  }
}
#flow .flow_ttl {
  position: relative;
  width: 100%;
  margin: 0 0 1rem;
}
@media screen and (max-width: 840px) {
  #flow .flow_ttl {
    margin: 0 0 2.5641025641vw;
  }
}
#flow .flow_ttl span {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 5.5rem;
  padding: 0 2.5rem;
  margin: auto;
  font-size: 2rem;
  font-weight: 700;
  background: #000;
  color: #fff;
  z-index: 2;
}
@media screen and (max-width: 1200px) {
  #flow .flow_ttl span {
    height: 3.9166666667vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_ttl span {
    height: 12.0512820513vw;
    font-size: 4.358974359vw;
    padding: 0 3.8461538462vw;
  }
}
#flow .flow_ttl span:after {
  content: "+";
  position: absolute;
  top: 50%;
  right: 2rem;
  font-size: 2rem;
  font-weight: 900;
  transform: translateY(-50%);
  color: #fff;
}
@media screen and (max-width: 1200px) {
  #flow .flow_ttl span:after {
    right: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_ttl span:after {
    right: 4.358974359vw;
  }
}
#flow .flow_ttl span.is-open span:after {
  content: "−";
}
#flow .flow_list_wrap {
  display: none;
  margin: 2rem 0 0;
  padding: 0 0 3rem;
}
#flow .flow_list_wrap.is-open {
  display: block;
}
#flow .flow_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1.3rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list {
    gap: 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list {
    gap: 3.8461538462vw;
  }
}
#flow .flow_list .g_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 3rem;
  background: #f4f4f4;
  border: 0.1rem solid #dedede;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box {
    padding: 2.5vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box {
    flex-wrap: wrap;
    gap: 3.8461538462vw;
    padding: 4.1025641026vw 3.8461538462vw 4.358974359vw;
    border-radius: 1.2820512821vw;
  }
}
#flow .flow_list .g_box figure {
  max-width: 32rem;
  width: 29.0909090909%;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box figure {
    max-width: none;
    width: 100%;
  }
}
#flow .flow_list .g_box .btn.line a {
  background-color: #06c755;
  box-shadow: 0 0.3rem 0 #019b1d;
  color: #fff;
  margin: 0;
  gap: 0.8rem;
}
#flow .flow_list .g_box .btn.line a .triangle {
  border-color: transparent transparent transparent #fff;
}
#flow .flow_list .g_box .in {
  max-width: 75rem;
  width: 68.1818181818%;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in {
    max-width: none;
    width: 100%;
  }
}
#flow .flow_list .g_box .in .number {
  display: flex;
  justify-content: center;
  align-items: baseline;
  width: 9rem;
  height: 2.9rem;
  padding: 0.2rem 0 0.4rem;
  margin-bottom: 1.2rem;
  font-size: 1.7rem;
  background: #fff03a;
  border-radius: 1.8rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .number {
    width: 7.5vw;
    height: 2.4166666667vw;
    padding: 0.1666666667vw 0 0.3333333333vw;
    margin-bottom: 1vw;
    font-size: 1.4166666667vw;
    border-radius: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .number {
    width: 23.0769230769vw;
    height: 7.4358974359vw;
    padding: 0.5128205128vw 0 1.0256410256vw;
    margin-bottom: 2.5641025641vw;
    font-size: 4.358974359vw;
    border-radius: 4.6153846154vw;
  }
}
#flow .flow_list .g_box .in .number span {
  margin-right: 0.5rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .number span {
    margin-right: 0.4166666667vw;
    font-size: 1.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .number span {
    margin-right: 1.2820512821vw;
    font-size: 3.5897435897vw;
  }
}
#flow .flow_list .g_box .in .title03 {
  margin-bottom: 1.5rem;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.26086956;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .title03 {
    margin-bottom: 1.25vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .title03 {
    margin-bottom: 3.3333333333vw;
    font-size: 5.1282051282vw;
  }
}
#flow .flow_list .g_box .in p {
  font-size: 1.8rem;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in p {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in p {
    font-size: 3.8461538462vw;
  }
}
#flow .flow_list .g_box .in p .red {
  font-weight: 700;
}
#flow .flow_list .g_box .in .sttl {
  font-weight: 700;
  font-size: 2rem;
  margin: 2.5rem 0 0;
}
#flow .flow_list .g_box .in .mt {
  margin: 1rem 0 0;
}
#flow .flow_list .g_box .in .mt1em {
  margin-top: 1.5em;
}
#flow .flow_list .g_box .in .pict {
  margin: 2.5rem 0 1.5rem;
}
#flow .flow_list .g_box .in .btn_b {
  margin-top: 3rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b {
    margin-top: 5.1282051282vw;
  }
}
#flow .flow_list .g_box .in .btn_b a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 37.8rem;
  height: 5rem;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  background: #000;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b a {
    width: 31.5vw;
    height: 4.1666666667vw;
    font-size: 1.6666666667vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b a {
    width: 100%;
    height: 12.0512820513vw;
    font-size: 4.358974359vw;
    border-radius: 1.2820512821vw;
  }
}
#flow .flow_list .g_box .in .btn_b a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.79rem;
  width: 0;
  height: 0;
  border-style: solid;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b a:after {
    right: 1.4916666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b a:after {
    right: 2.8717948718vw;
  }
}
#flow .flow_list .g_box .in .btn_b.right a:after {
  border-width: 0.6rem 0 0.6rem 0.6rem;
  border-color: transparent transparent transparent #fff;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b.right a:after {
    border-width: 0.5vw 0 0.5vw 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b.right a:after {
    border-width: 1.7948717949vw 0 1.7948717949vw 1.7948717949vw;
  }
}
#flow .flow_list .g_box .in .btn_b.under a:after {
  border-width: 0.6rem 0.6rem 0 0.6rem;
  border-color: #fff transparent transparent transparent;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b.under a:after {
    border-width: 0.5vw 0.5vw 0 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b.under a:after {
    border-width: 1.7948717949vw 1.7948717949vw 0 1.7948717949vw;
  }
}
#flow .flow_list .g_box .in .link_area {
  margin-top: 1.5rem;
  display: flex;
  gap: 1.2rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .link_area {
    margin-top: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .link_area {
    margin-top: 5.1282051282vw;
    gap: 0;
    justify-content: space-between;
  }
}
#flow .flow_list .g_box .in .link_area p a {
  font-size: 1.8rem;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 0.2rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .link_area p a {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .link_area p a {
    font-size: 4.1025641026vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .link_area .rich_btn {
    width: 48%;
  }
}
#flow .flow_list .g_box .in .link_area .rich_btn a {
  text-decoration: none;
  font-size: 1.9rem;
  color: #fff;
  display: inline-flex;
  height: 5rem;
  border-radius: 100vh;
  align-items: center;
  width: 27rem;
  justify-content: center;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .link_area .rich_btn a {
    width: 100%;
    height: 11.0256410256vw;
    font-size: 4.1025641026vw;
  }
}
#flow .flow_list .g_box .in .link_area .rich_btn.line a {
  background-color: #09c655;
}
#flow .flow_list .g_box .in .link_area .rich_btn.tel a {
  background-color: #e4292f;
}
#flow .flow_list .g_box .in .link_area + p {
  margin-top: 3rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .link_area + p {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .link_area + p {
    margin-top: 5.1282051282vw;
  }
}
#flow .flow_list .g_box .in + p {
  margin-top: 3rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in + p {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in + p {
    margin-top: 5.1282051282vw;
  }
}
#flow .flow_list .g_box .in .y_box {
  margin-top: 2.5rem;
}
#flow .flow_list .g_box .in .y_box .title03 {
  padding: 1.25rem 1rem 1.55rem;
  font-size: 2rem;
  margin: 0;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .y_box .title03 {
    padding: 1.2083333333vw 0.8333333333vw 1.4583333333vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .y_box .title03 {
    padding: 2.6923076923vw 2.5641025641vw 3.2051282051vw;
    font-size: 4.6153846154vw;
    line-height: 1.388888;
  }
}
#flow .flow_list .g_box .in .y_box .in {
  padding: 1.5rem 2rem;
  width: 100%;
}
#flow .flow_list .g_box .in .identity_flow {
  padding: 4rem 0 0;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .identity_flow {
    padding: 12.8205128205vw 0 0;
  }
}
#flow .flow_list .g_box .in .identity_flow__inner {
  width: 100%;
}
#flow .flow_list .g_box .in .identity_flow__item {
  display: flex;
  -moz-column-gap: 5.6rem;
       column-gap: 5.6rem;
  align-items: center;
}
#flow .flow_list .g_box .in .identity_flow__item:not(:last-child) {
  margin-bottom: 3rem;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .identity_flow__item:not(:last-child) {
    margin-bottom: 7.6923076923vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .identity_flow__item {
    grid-template-columns: 1fr;
    row-gap: 5.1282051282vw;
    flex-wrap: wrap;
  }
}
#flow .flow_list .g_box .in .identity_flow__image {
  max-width: 21rem;
}
#flow .flow_list .g_box .in .identity_flow__image img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .identity_flow__image {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}
#flow .flow_list .g_box .in .identity_flow__content {
  max-width: 50rem;
}
#flow .flow_list .g_box .in .identity_flow__text {
  font-size: 1.8rem;
  line-height: 1.5;
}
#flow .flow_list .g_box .in .identity_flow__text:not(:last-child) {
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .identity_flow__text {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
  #flow .flow_list .g_box .in .identity_flow__text:not(:last-child) {
    margin-bottom: 4.6153846154vw;
  }
}
#flow .flow_list .arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.9rem 2.15rem 0 2.15rem;
  border-color: #fff03a transparent transparent transparent;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .arrow {
    border-width: 1.5833333333vw 1.7916666667vw 0 1.7916666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .arrow {
    border-width: 4.8717948718vw 5.5128205128vw 0 5.5128205128vw;
  }
}

#point {
  padding: 6rem 0;
  background-color: #fbf7de;
}
@media screen and (max-width: 840px) {
  #point {
    padding: 10.2564102564vw 0;
  }
}
#point .center {
  margin: -2rem 0 4rem;
}
@media screen and (max-width: 840px) {
  #point .center {
    margin: -2.5641025641vw 0 5.1282051282vw;
  }
}
#point .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #point .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .center p {
    font-size: 3.8461538462vw;
  }
}
#point .feature_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
}
@media screen and (max-width: 840px) {
  #point .feature_list {
    grid-template-columns: 1fr;
  }
}
#point .feature_item {
  padding: 2.5rem 3rem;
  background: #fff;
  border-radius: 0.5rem;
}
@media screen and (max-width: 840px) {
  #point .feature_item {
    padding: 4.1025641026vw;
  }
}
#point .feature_item p {
  font-size: 1.8rem;
  line-height: 1.667;
}
@media screen and (max-width: 840px) {
  #point .feature_item p {
    font-size: 3.8461538462vw;
  }
}
#point .feature_head {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 840px) {
  #point .feature_head {
    margin-bottom: 2.5641025641vw;
    gap: 3.0769230769vw;
  }
}
#point .feature_head h3 {
  font-size: 2.2rem;
  font-weight: bold;
}
@media screen and (max-width: 840px) {
  #point .feature_head h3 {
    font-size: 4.358974359vw;
  }
}
#point {
  /* 六角形 */
}
#point .hex {
  width: 3.4rem;
  height: 3rem;
  background: #ffc300;
  font-size: 1.7rem;
  font-weight: bold;
  margin: 0.2rem 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
@media screen and (max-width: 840px) {
  #point .hex {
    width: 8.7179487179vw;
    height: 7.6923076923vw;
    font-size: 4.358974359vw;
  }
}

.document_requirements {
  padding: 8rem 0;
  background: #efefef;
}
@media screen and (max-width: 840px) {
  .document_requirements {
    padding: 10.2564102564vw 0;
  }
}
.document_requirements .center {
  margin: -2rem 0 4rem;
}
@media screen and (max-width: 840px) {
  .document_requirements .center {
    margin: -2.5641025641vw 0 5.1282051282vw;
  }
}
.document_requirements .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .document_requirements .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  .document_requirements .center p {
    font-size: 3.8461538462vw;
  }
}
@media screen and (max-width: 840px) {
  .document_requirements {
    padding: 12.8205128205vw 0;
  }
}
.document_requirements__box {
  display: grid;
  grid-template-columns: 1fr 1px 1fr;
  border: 0.3rem solid #1d1d1d;
  border-radius: 0.5rem;
  overflow: hidden;
  background: #fff;
  padding: 2rem 0;
}
@media screen and (max-width: 840px) {
  .document_requirements__box {
    grid-template-columns: 1fr;
    padding: 0;
  }
}
.document_requirements__col {
  padding: 0 2rem;
}
@media screen and (max-width: 840px) {
  .document_requirements__col {
    padding: 3.8461538462vw;
  }
}
.document_requirements__divider {
  background: #ddd;
}
@media screen and (max-width: 840px) {
  .document_requirements__divider {
    height: 1px;
    margin: 0 3.8461538462vw;
  }
}
.document_requirements__title {
  font-size: 2.3rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2rem;
}
@media screen and (max-width: 840px) {
  .document_requirements__title {
    font-size: 4.358974359vw;
    margin-bottom: 3.8461538462vw;
  }
}
.document_requirements__title.low {
  display: inline-flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  height: 15rem;
  margin: 0;
}
@media screen and (max-width: 840px) {
  .document_requirements__title.low {
    height: auto;
  }
}
.document_requirements__inner {
  background: #fbf7de;
  padding: 2rem;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .document_requirements__inner {
    padding: 3.8461538462vw;
  }
}
.document_requirements__main_wrap {
  height: 9rem;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 840px) {
  .document_requirements__main_wrap {
    height: auto;
  }
}
.document_requirements__main {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.52;
  width: 100%;
}
@media screen and (max-width: 840px) {
  .document_requirements__main {
    font-size: 4.358974359vw;
  }
}
@media screen and (max-width: 840px) {
  .document_requirements__main:last-child {
    margin-top: 2.5641025641vw;
  }
}
.document_requirements__note {
  margin-top: 1.2rem;
  font-size: 1.5rem;
  line-height: 1.6;
  text-align: left;
}
@media screen and (max-width: 840px) {
  .document_requirements__note {
    font-size: 3.8461538462vw;
    margin-top: 2.5641025641vw;
  }
}
.document_requirements__or {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  margin: 2rem 0;
}
@media screen and (max-width: 840px) {
  .document_requirements__or {
    font-size: 4.358974359vw;
    margin: 3.8461538462vw 0;
  }
}
.document_requirements__attention {
  margin: 2rem 2rem 0;
  font-size: 1.4rem;
  line-height: 1.8;
  grid-column: 1/-1;
}
@media screen and (max-width: 840px) {
  .document_requirements__attention {
    margin: 1.2820512821vw 3.8461538462vw 3.8461538462vw;
    font-size: 3.8461538462vw;
  }
}

#caution {
  padding: 6rem 0;
}
@media screen and (max-width: 840px) {
  #caution {
    padding: 10.2564102564vw 0;
  }
}
#caution .center {
  margin: -2rem 0 4rem;
}
@media screen and (max-width: 840px) {
  #caution .center {
    margin: -2.5641025641vw 0 5.1282051282vw;
  }
}
#caution .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #caution .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #caution .center p {
    font-size: 3.8461538462vw;
  }
}

#qa_area {
  background-color: #f4f4f4;
}